#' ozone data
#'
#' 
#' Hourly ozone readings (parts per billion, ppb) from a site in Monterey County,
#'California, for 2018 and 2019. \href{https://aqs.epa.gov/aqsweb/airdata/download_files.html#Raw}{Source:} 
#'accessed November 19, 2020. Missing values are denoted by NA.
#'
#'
#' @format This data frame contains the following columns:
#' \describe{
#' \item{year:}{year of reading (2018 or 2019)}
#' 
#' \item{month:}{month of reading (1-12)}
#' 
#' \item{day:}{day of reading (1-31)}
#' 
#' \item{hr0:}{ozone reading (ppb) at 0:00 local time}
#' 
#' \item{hr1:}{ozone reading (ppb) at 1:00 local time}
#' 
#' \item{hr2:}{ozone reading (ppb) at 2:00 local time}
#' 
#' \item{hr3:}{ozone reading (ppb) at 3:00 local time}
#' 
#' \item{hr4:}{ozone reading (ppb) at 4:00 local time}
#' 
#' \item{hr5:}{ozone reading (ppb) at 5:00 local time}
#' 
#' \item{hr6:}{ozone reading (ppb) at 6:00 local time}
#' 
#' \item{hr7:}{ozone reading (ppb) at 7:00 local time}
#' 
#' \item{hr8:}{ozone reading (ppb) at 8:00 local time}
#' 
#' \item{hr9:}{ozone reading (ppb) at 9:00 local time}
#' 
#' \item{hr10:}{ozone reading (ppb) at 10:00 local time}
#' 
#' \item{hr11:}{ozone reading (ppb) at 11:00 local time}
#' 
#' \item{hr12:}{ozone reading (ppb) at 12:00 local time}
#' 
#' \item{hr13:}{ozone reading (ppb) at 13:00 local time}
#' 
#' \item{hr14:}{ozone reading (ppb) at 14:00 local time}
#' 
#' \item{hr15:}{ozone reading (ppb) at 15:00 local time}
#' 
#' \item{hr16:}{ozone reading (ppb) at 16:00 local time}
#' 
#' \item{hr17:}{ozone reading (ppb) at 17:00 local time}
#' 
#' \item{hr18:}{ozone reading (ppb) at 18:00 local time}
#' 
#' \item{hr19:}{ozone reading (ppb) at 19:00 local time}
#' 
#' \item{hr20:}{ozone reading (ppb) at 20:00 local time}
#' 
#' \item{hr21:}{ozone reading (ppb) at 21:00 local time}
#' 
#' \item{hr22:}{ozone reading (ppb) at 22:00 local time}
#' 
#' \item{hr23:}{ozone reading (ppb) at 23:00 local time}
#' }
#' 
#' 
#' 
#' 
#'  
#'  
#'  
#'
#' @docType data
#'
#' @usage data(ozone)
#'
#'
#'
#' @keywords datasets
#'
#' @references Lohr (2021), Sampling: Design and Analysis, 3rd Edition. Boca Raton, FL: CRC Press.
#' 
#' 
#'@references Lu and Lohr (2021), R Companion for \emph{Sampling: Design and Analysis, 3rd Edition}, 1st Edition. Boca Raton, FL: CRC Press. 
#' 
#'
#' 
#' 
#' 
"ozone"

