#' statepop data
#'
#' 
#' Data from an unequal-probability sample of 100 counties from the 1994
#' County and City Data Book (U.S. Census Bureau, 1994). The sample was selected with
#' probability proportional to population.
#'
#'
#' @format This data frame contains the following columns:
#' 
#' \describe{
#' \item{county:}{county name (character variable, length 14)}
#' 
#' \item{state:}{state name (character variable)}
#' 
#' \item{landarea:}{land area of county, 1990 (square miles)}
#' 
#' \item{popn:}{population of county, 1992}
#' 
#' \item{phys:}{number of physicians, 1990}
#' 
#' \item{farmpop:}{farm population, 1990}
#' 
#' \item{numfarm:}{number of farms, 1987}
#' 
#' \item{farmacre:}{number of acres devoted to farming, 1987}
#' 
#' \item{veterans:}{number of veterans, 1990}
#' 
#' \item{percviet:}{percent of veterans from Vietnam era, 1990}
#' 
#' \item{psii:}{probability of selection}
#' 
#' \item{wt:}{sampling weight, = 1/(100\eqn{\psi_i})}
#' }
#'  
#'  
#'  
#'
#' @docType data
#'
#' @usage data(statepop)
#'
#'
#'
#' @keywords datasets
#'
#' @references Lohr (2021), Sampling: Design and Analysis, 3rd Edition. Boca Raton, FL: CRC Press.
#' 
#' 
#'@references Lu and Lohr (2021), R Companion for \emph{Sampling: Design and Analysis, 3rd Edition}, 1st Edition. Boca Raton, FL: CRC Press. 
#' 
#'
#' 
#' 
#' 
"statepop"

