#' statepps data
#'
#' 
#' Number of counties (or county equivalents; Alaska has boroughs, Louisiana
#'has parishes, and some states have independent cities), population estimates for 2019, land
#'area, and water area for the 50 states plus the District of Columbia. Total area for a state
#'can be calculated by summing land area and water area.
#'Source: Population estimates are from U.S. Census Bureau (2019). Land and water areas
#'are from U.S. Census Bureau (2012).
#'
#'
#' @format This data frame contains the following columns:
#' 
#' \describe{
#' \item{state:}{state name (character variable, length 20)}
#' 
#' \item{counties:}{number of counties or county equivalents}
#' 
#' \item{pop2019:}{population of state, 2019}
#' 
#' \item{landarea:}{land area of state (square kilometers)}
#' 
#' \item{waterarea:}{water area of state (square kilometers)}
#' }
#'  
#'  
#'  
#'
#' @docType data
#'
#' @usage data(statepps)
#'
#'
#'
#' @keywords datasets
#'
#' @references Lohr (2021), Sampling: Design and Analysis, 3rd Edition. Boca Raton, FL: CRC Press.
#' 
#'@references Lu and Lohr (2021), R Companion for \emph{Sampling: Design and Analysis, 3rd Edition}, 1st Edition. Boca Raton, FL: CRC Press.
#' 
#'
#' 
#' 
#' 
"statepps"

